RubyGems Navigation menu

spec-more 0.0.4

very terse syntax for testing/specing ala Test::More

Gemfile
          gem 'spec-more', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install spec-more
  
  
  
  
  
  
  

Total downloads 2,448

For this version 1,111

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 22, 2011 (6 KB)
  2. 0.0.3 - November 19, 2009 (6 KB)

Runtime Dependencies: